

/*{{{ general playlist settings, light gray */
.video_news_playlist {
	position:relative;
	overflow:auto;
	height:180px !important;
    width:240px !important;
}

.video_news_playlist .clips {	
	position:absolute;
	height:20000em;
}

.clips a {
	display:block;
	height:60px;
	font-size:12px;
	text-decoration:none;
	cursor:pointer;
    opacity:0.6;		
}

.clips a .icon {
    float:left;
    width:80px;
    height:60px;
    border:0px;
    margin-right:8px;
}

.clips a .title {
    display:block;
    font-size:12px;
    font-weight:bold;
    color:black;
    padding-top:8px;
    padding-bottom:3px;
}

.clips a .desc {
    display:block;
    font-size:10px;
    color:#545454;
}

.clips a.first {
}

.clips a.odd {
    background:#e5e5e5;
}

.clips a.even {
    background:#ccd9cf;
}

.clips a.playing, .clips a.paused, .clips a.progress {
	border:0;
    opacity:none !important;
}
	
.clips a.progress {
}

.clips a.paused {
	background-position:0 0;	
}

.clips a:hover {
	opacity:1;
}

.clips a.playing:hover, .clips a.paused:hover, .clips a.progress:hover {
	background-color:transparent !important;		 
}
/*}}}*/


/*{{{ low version */

.clips.low a {	
	height:31px;
}

.clips.low a.playing, .clips.low a.paused, .clips.low a.progress {
	background-image:url(/img/playlist/light_small.png);
	background-position:0 -55px;
}

.clips.low a.paused {
	background-position:0 0;	
}


/*}}}*/


/*{{{ go buttons */

a.go {
	display:block;
	width:18px;
	height:18px;
	background:url(/img/playlist/arrow/up.png) no-repeat;
	margin:5px 0 5px 105px;
	cursor:pointer;
}

a.go:hover, a.go.down:hover {
	background-position:0px -18px;		
}

a.go.down {
	background-image:url(/img/playlist/arrow/down.png);	
}

.petrol a.go {
	background-image:url(/img/playlist/arrow/up_dark.png);		
}

.petrol a.go.down {
	background-image:url(/img/playlist/arrow/down_dark.png);		
}

a.go.disabled {
	visibility:hidden;		
}

/*}}}*/


/* Плейер */
#video_news_player {
    width:230px;
    height:180px;
    background:gray;
    cursor:pointer;
}

/* splash image */
#video_news_player img {
    margin-top:57px;
    margin-left:26px;
    border:0;   
}

#video_news_player {
    margin-top:0px;     
}
